Bug 1014464 - [abrt] kcometen4-1.0.7-5.fc19: qt_message_output: Process /usr/bin/kcometen4.kss was killed by signal 6 (SIGABRT)
[abrt] kcometen4-1.0.7-5.fc19: qt_message_output: Process /usr/bin/kcometen4....
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: kcometen4 (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: nucleo
Fedora Extras Quality Assurance
abrt_hash:38efc6ec48868a5edebc5422205...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-02 02:47 EDT by Tom Arne Trovatn
Modified: 2015-02-17 12:27 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:27:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (33.69 KB, text/plain)
2013-10-02 02:47 EDT, Tom Arne Trovatn
no flags Details
File: cgroup (142 bytes, text/plain)
2013-10-02 02:47 EDT, Tom Arne Trovatn
no flags Details
File: core_backtrace (7.56 KB, text/plain)
2013-10-02 02:47 EDT, Tom Arne Trovatn
no flags Details
File: dso_list (4.00 KB, text/plain)
2013-10-02 02:47 EDT, Tom Arne Trovatn
no flags Details
File: environ (1.74 KB, text/plain)
2013-10-02 02:47 EDT, Tom Arne Trovatn
no flags Details
File: limits (1.29 KB, text/plain)
2013-10-02 02:47 EDT, Tom Arne Trovatn
no flags Details
File: maps (78.41 KB, text/plain)
2013-10-02 02:47 EDT, Tom Arne Trovatn
no flags Details
File: open_fds (533 bytes, text/plain)
2013-10-02 02:47 EDT, Tom Arne Trovatn
no flags Details
File: proc_pid_status (946 bytes, text/plain)
2013-10-02 02:47 EDT, Tom Arne Trovatn
no flags Details
File: var_log_messages (2.57 KB, text/plain)
2013-10-02 02:47 EDT, Tom Arne Trovatn
no flags Details

  None (edit)
Description Tom Arne Trovatn 2013-10-02 02:47:25 EDT
Description of problem:
mouse clicked to end screensaver.

Version-Release number of selected component:
kcometen4-1.0.7-5.fc19

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        kcometen4.kss -window-id 65011803
crash_function: qt_message_output
executable:     /usr/bin/kcometen4.kss
kernel:         3.11.1-200.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #6 qt_message_output at global/qglobal.cpp:2323
 #7 ~QDebug at /usr/include/QtCore/qdebug.h:85
 #8 xErrorHandler at /usr/src/debug/kde-workspace-4.11.1/kscreensaver/libkscreensaver/main.cpp:120
 #10 handle_error at xcb_io.c:213
 #12 DRI2GetBuffersWithFormat at dri2.c:485
 #13 dri2GetBuffersWithFormat at dri2_glx.c:905
 #14 intel_query_dri2_buffers at intel_context.c:841
 #15 intel_update_renderbuffers at intel_context.c:196
 #16 intel_prepare_render at intel_context.c:249
 #17 brw_clear at brw_clear.c:221

Potential duplicate: bug 967201
Comment 1 Tom Arne Trovatn 2013-10-02 02:47:29 EDT
Created attachment 806271 [details]
File: backtrace
Comment 2 Tom Arne Trovatn 2013-10-02 02:47:32 EDT
Created attachment 806272 [details]
File: cgroup
Comment 3 Tom Arne Trovatn 2013-10-02 02:47:35 EDT
Created attachment 806273 [details]
File: core_backtrace
Comment 4 Tom Arne Trovatn 2013-10-02 02:47:39 EDT
Created attachment 806274 [details]
File: dso_list
Comment 5 Tom Arne Trovatn 2013-10-02 02:47:42 EDT
Created attachment 806275 [details]
File: environ
Comment 6 Tom Arne Trovatn 2013-10-02 02:47:44 EDT
Created attachment 806276 [details]
File: limits
Comment 7 Tom Arne Trovatn 2013-10-02 02:47:47 EDT
Created attachment 806277 [details]
File: maps
Comment 8 Tom Arne Trovatn 2013-10-02 02:47:51 EDT
Created attachment 806278 [details]
File: open_fds
Comment 9 Tom Arne Trovatn 2013-10-02 02:47:54 EDT
Created attachment 806279 [details]
File: proc_pid_status
Comment 10 Tom Arne Trovatn 2013-10-02 02:47:56 EDT
Created attachment 806280 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-01-09 15:04:32 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 12:27:35 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.